Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002735 [Slicer4] Core: Building (CMake, Superbuild) trivial N/A 2012-11-06 11:13 2014-03-06 09:55
Reporter jcfr View Status public  
Assigned To jcfr
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0002735: Remove unused Tcl files from Base/GUI
Description See https://github.com/Slicer/Slicer/tree/master/Base/GUI/Tcl [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007075)
jcfr (administrator)
2012-11-06 14:39

Check if file are used in EMSegmenter
(0007115)
jcfr (administrator)
2012-11-07 21:46

See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21327 [^]
and http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21328 [^]
(0007116)
jcfr (administrator)
2012-11-07 22:38

See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21329 [^]
(0007148)
jcfr (administrator)
2012-11-09 18:11
edited on: 2012-11-12 11:55

Pushed work in progress topic:
https://github.com/jcfr/Slicer/commit/b84b2a15d7047cc97a70f1181c5a262aed08a523 [^]

(0007205)
pieper (administrator)
2012-11-14 10:34

Looks fine to me - please go ahead and commit it to the trunk.
(0007208)
jcfr (administrator)
2012-11-14 11:31
edited on: 2012-11-14 11:32

Fixed in r21407
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21407 [^]

(0007220)
jcfr (administrator)
2012-11-14 13:06

Follow-up commit r21410
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21410 [^]
(0007242)
jcfr (administrator)
2012-11-15 10:51

Follow-up commit r21417
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21417 [^]
(0010753)
jcfr (administrator)
2014-03-06 09:53

Closing resolved issues that have not been updated in more than 3 months

- Issue History
Date Modified Username Field Change
2012-11-06 11:13 jcfr New Issue
2012-11-06 11:13 jcfr Status new => assigned
2012-11-06 11:13 jcfr Assigned To => jcfr
2012-11-06 11:14 jcfr Severity minor => trivial
2012-11-06 11:14 jcfr Reproducibility have not tried => N/A
2012-11-06 11:14 jcfr Target Version => Slicer 4.2.1
2012-11-06 14:39 jcfr Note Added: 0007075
2012-11-07 21:46 jcfr Note Added: 0007115
2012-11-07 22:38 jcfr Note Added: 0007116
2012-11-09 18:11 jcfr Note Added: 0007148
2012-11-12 11:55 jcfr Note Edited: 0007148
2012-11-14 10:34 pieper Note Added: 0007205
2012-11-14 11:31 jcfr Note Added: 0007208
2012-11-14 11:31 jcfr Status assigned => resolved
2012-11-14 11:31 jcfr Fixed in Version => Slicer 4.2.1
2012-11-14 11:31 jcfr Resolution open => fixed
2012-11-14 11:32 jcfr Note Edited: 0007208
2012-11-14 13:06 jcfr Note Added: 0007220
2012-11-15 10:51 jcfr Note Added: 0007242
2014-03-06 09:53 jcfr Note Added: 0010753
2014-03-06 09:55 jcfr Status resolved => closed


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker